Subject: Re: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policRO

From: John Cowan <[email-masked]>
Date: Mon, 2 Dec 2002 15:55:31 -0500 (EST)

And Rosta scripsit:

> I don't have the skills to write a parser. I'm a formal linguist, not
> a computational linguist. I'm happy to advise you on how I think the
> parser should work, if you are suggesting that a new parser should be
> written.

It is trivial to modify the current parser to accept new cmavo for
existing selma'o, at least if they have CVV or CV'V shapes, and fairly
easy to add a new shape as well. Indeed, the parser can be made to
emit a cmavo list (without definitions, of course) using the -c switch,
reflecting its beliefs about cmavo->selma'o mapping.

-- 
John Cowan [email-masked] http://www.ccil.org/~cowan
Most languages are dramatically underdescribed, and at least one is 
dramatically overdescribed. Still other languages are simultaneously 
overdescribed and underdescribed. Welsh pertains to the third category.
--Alan King